/* font face */
@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/Proxima Nova/proximanova-extrabold-webfont.eot');
	src: url('../fonts/Proxima Nova/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova/proximanova-extrabold-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova/proximanova-extrabold-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/Proxima Nova/proximanova-bold-webfont.eot');
	src: url('../fonts/Proxima Nova/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova/proximanova-bold-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova/proximanova-bold-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/Proxima Nova/proximanova-regular-webfont.eot');
	src: url('../fonts/Proxima Nova/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova/proximanova-regular-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova/proximanova-regular-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova';
	src: url('../fonts/Proxima Nova/proximanova-light-webfont.eot');
	src: url('../fonts/Proxima Nova/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova/proximanova-light-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova/proximanova-light-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Alt';
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-extrabold-webfont.eot');
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-extrabold-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-extrabold-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Alt';
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-bold-webfont.eot');
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-bold-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-bold-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Alt';
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-regular-webfont.eot');
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-regular-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-regular-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima Nova Alt';
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-light-webfont.eot');
	src: url('../fonts/Proxima Nova Alt/proxima-nova-alt-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-light-webfont.woff') format('woff'),
		 url('../fonts/Proxima Nova Alt/proxima-nova-alt-light-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

/* basic style */
html,
body {
	overflow-x: hidden;
}

body {
	font-family: 'Proxima Nova';
	font-weight: 400;
	font-size: 16px;
	color: #6D6E71;
}

img {
	max-width: 100%;
}

/* text styling */
h1,
.header1 {
	font-weight: 800;
	font-size: 36px;
	line-height: 1em;
	color: #414042;
	margin: 0;
}

h2,
.header2 {
	font-weight: 800;
	font-size: 30px;
	line-height: 1em;
	color: #414042;
	margin: 0;
}

h3,
.header3 {
	font-weight: 300;
	font-size: 30px;
	line-height: 1em;
	color: #414042;
	margin: 0;
}

h4,
.header4 {
	font-weight: 800;
	font-size: 24px;
	line-height: 1em;
	color: #414042;
	margin: 0;
}

h5,
.header5 {
	font-weight: 800;
	font-size: 17px;
	line-height: 1em;
	color: #414042;
	margin: 0;
}

h6,
.header6 {
	font-weight: 800;
	font-size: 14px;
	line-height: 1em;
	color: #414042;
	margin: 0;
}

p,
.paragraph {
	color: #6D6E71;
	margin: 0;
}

a {
	color: #00ADEE;
	text-decoration: none;
}

a:hover {
	color: #0087BA;
}

strong,
b,
.bold {
	font-weight: 700;
}

/* button */
.btn {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a.btn {
	text-decoration: none !important;
}

.btn-dark {
	color: #FFFFFF;
	background-color: #5D5D5D;
	font-family: "Proxima Nova Alt";
	font-weight: 800;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 20px 10px 20px;
}

.btn-white:hover {
	color: #fff !important;
	background-color: #000;
}
.btn-white {
	color: #000 !important;
  background-color: #DCC826;
	font-family: "Proxima Nova Alt";
	font-weight: 800;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 20px 10px 20px;
}

.btn-dark:hover {
	color: #FFFFFF;
	background-color: #4C4C4C;
}

.btn-blue {
	color: #FFFFFF;
	background-color: #DCC826;
	font-family: "Proxima Nova Alt";
	font-weight: 800;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 10px 20px 10px 20px;
}

.btn-blue:hover {
	color: #FFFFFF;
	background-color: #000;
}

/* placeholder */
::-webkit-input-placeholder {
	color: #A6A8AB;
}

:-moz-placeholder {
	color: #A6A8AB;
}

::-moz-placeholder {
	color: #A6A8AB;
}

:-ms-input-placeholder {
	color: #A6A8AB;
}

/* fontello */
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-size: 120%;
	margin: 0;
}

/* header */
.header {
	position: fixed;
	z-index: 10;
	width: 100%;
  background-color: #fff;
}

.header .page-container {
    padding: 15px 0;
}
.header a {
	color: #000;
}

.header a:hover {
	text-decoration: underline;
}

.header .logo,
.header .nav {
	float: left;
}

.header .logo {
	margin-right: 30px;
}
.header .logo img {
	width: 200px;
}

.header .nav {
	font-size: 17px;
	font-weight: 400;
}

.header .nav ul {
	margin-top: 25px;
}

.header .nav ul li {
	display: inline-block;
	margin: 0 15px 0 15px;
}

.header .link {
	float: right;
	margin-top: 14px;
}

.header .link .icon {
	font-size: 18px;
	margin-right: 2px;
}

.header .link .icon:before {
	position: relative;
	top: 2px;
}

/* header-content */
.header-content {
	background-image: url('../images/background/background-1.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	/*margin-top: -180px;*/
	position: relative;
}

.header-content:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.header-content > div {
	height: 100vh;
	position: relative;
}

.header-content .col {
	position: absolute;
	top: 0;
	bottom: 0;
	height: 240px;
	margin: auto;
}

.header-content .header1 {
	color: #FFFFFF;
	font-size: 40px;
	line-height: 1.1em;
	margin-bottom: 15px;
}

.header-content p {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.2em;
	margin-bottom: 30px;
	max-width: 720px;
}

.header-content .button a:first-child {
	margin-right: 50px;
}

.header-content .image img {
	position: absolute;
	bottom: 95px;
	z-index: 5;
}

.header-content .image .image-right {
	right: 0;
	z-index: 10;
}

.header-content .image .image-people {
	right: 90px;
	bottom: 0;
	max-height: 839px;
}

/* testimonial */
.testimonial {
	background-color: #F1F1F1;
	color: #414042;
	font-size: 20px;
	overflow: hidden;
}

.testimonial > div {
	position: relative;
	padding: 95px 0 80px 0;
}

.testimonial > div:before {
	color: #DFDFDF;
	content: '\e812';
	font-family: "fontello";
	font-size: 420px;
	position: absolute;
	top: -115px;
	left: 265px;
	opacity: 0.4;
}

.testimonial .item [itemprop="review"] {
	width: 55%;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

.testimonial .item [itemprop="description"] {
	margin-bottom: 15px;
	display: block;
	font-family: "Proxima Nova Alt";
}

.testimonial .item [itemprop="reviewRating"] [itemprop="ratingValue"],
.testimonial .item [itemprop="reviewRating"] [itemprop="bestRating"] {
	display: none;
}

.testimonial .item [itemprop="reviewRating"] .star {
	color: #F6931E;
	display: block;
	font-size: 20px;
	margin-bottom: 10px;
}

.testimonial .item [itemprop="reviewRating"] .star .icon {
	margin: 0 2px 0 2px;
}

.testimonial .item [itemprop="reviewRating"] .star .icon.gray {
	color: #C6C6C6;
}

.testimonial .item [itemprop="author"] {
	font-size: 17px;
	font-weight: 700;
}

.testimonial .owl-theme .owl-controls .owl-nav {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	margin-top: 0;
}

.testimonial .owl-theme .owl-controls .owl-nav div {
	position: absolute;
	top: 30%;
}

.testimonial .owl-theme .owl-controls .owl-nav .owl-prev{
	left: 15%;
}

.testimonial .owl-theme .owl-controls .owl-nav .owl-next{
	right: 15%;
}

.testimonial .owl-theme .owl-nav [class*=owl-] {
	color: #A6A8AB;
	background: transparent;
	font-size: 38px;
	padding: 0;
}

.testimonial .owl-theme .owl-nav [class*=owl-]:hover {
	color: #C4C4C4;
	background: transparent;
}

.testimonial .owl-theme .owl-controls .owl-dots {
	position: relative;
	top: 25px;
}

.testimonial .owl-theme .owl-dots .owl-dot span {
	width: 9px;
	height: 9px;
	margin: 0 2px;
}

/* service */
.service {
	color: #FFFFFF;
	padding: 40px 0 70px 0;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.service:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.service.green {
	/*background-image: url('../images/background/background-2.jpg');*/
}

.service.green:before {
	background-color: #DCC826;
}

.service.blue {
	/*background-image: url('../images/background/background-3.jpg');*/
}

.service.blue:before {
	background-color: #000;
}

.service > div {
	position: relative;
}

.service .service-header {
	text-align: center;
	margin-bottom: 45px;
}

.service .service-header .icon {
	font-size: 100px;
}

.service .service-header .header1,
.service .service-header p {
	color: #FFFFFF;
}

.service .service-header .header1 {
	margin-top: 15px;
	margin-bottom: 20px;
}

.service.green .service-header .header1 {
	margin-top: -5px;
}

.service .service-header p {
	width: 42%;
	margin: 0 auto;
	line-height: 1.6em;
}

.service .service-body {
	margin-bottom: 50px;
}

.service .service-body.service-col4 .col {
	width: 23.5%;
}
.service .service-body.service-col3 .col {
	width: 32%;
}
.service .service-body.service-col2 .col {
	width: 49%;
}
.service .service-body.service-col1 .col {
	width: 100%;
}


.service .service-body .col {
	float: left;
	margin-right: 2%;
}

.service .service-body .col:last-child {
	margin-right: 0;
}

.service .service-body .icon {
	font-size: 60px;
	display: block;
	margin-bottom: 10px;
}

.service .service-body .icon:before {
	margin: 0 auto 0 0;
}

.service .service-body .heading {
	font-size: 21px;
	font-weight: 800;
	margin-bottom: 25px;
	display: block;
}

.service .service-body ul li {
	position: relative;
	/*padding-left: 20px;*/
	margin-bottom: 20px;
}

.service .service-body ul li:before {
	color: #FFFFFF;
	/*content: '\e818';*/
	/*font-family: "fontello";*/
	position: absolute;
	top: 0;
	left: 0;
}

.service .service-button {
	text-align: center;
}

/* about */
.about {
	padding: 85px 0 100px 0;
	font-size: 0;
}

.about .col-desc,
.about .col-image {
	display: inline-block;
	vertical-align: middle;
}

.about .col-desc {
	width: 55%;
	font-size: 16px;
}

.about .col-desc h1,
.about .col-desc h2,
.about .col-desc h3,
.about .col-desc h4,
.about .col-desc h4,
.about .col-desc h6 {
	margin-bottom: 10px;
}

.about .col-desc p {
	margin-bottom: 10px;
	line-height: 1.6em;
}

.about .col-image {
	width: 45%;
	padding-left: 50px;
}

/* contact */
.contact {
	background-image: url('../images/background/background-4.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.contact > div {
	padding: 225px 0 200px 0;
	position: relative;
}

.contact a:hover {
	text-decoration: underline;
}

.contact .col-wrapper {
	background-color: rgba(220, 200, 38, .9);
}

.contact .col-wrapper .col {
	width: 50%;
	float: left;
}

.contact .col:first-child {
	padding: 55px;
	text-align: right;
}

.contact .col:last-child {
	background-color: #FFFFFF;
	padding: 45px 80px 45px 100px;
}

.contact .col .header1 {
	color: #FFFFFF;
	font-size: 38px;
	margin-bottom: 10px;
}

.contact .col p,
.contact .col a {
	font-family: "Proxima Nova Alt";
	font-weight: 300;
	color: #FFFFFF;
}

.contact .col p {
	width: 50%;
	margin: 0 0 40px auto;
}

.contact .col:first-child [itemscope] h1,
.contact .col:first-child [itemprop="name"],
.contact .col:first-child [itemprop="description"],
.contact .col:first-child [itemprop="address"],
.footer [itemscope] h1,
.footer [itemprop="name"],
.footer [itemprop="description"],
.footer [itemprop="address"] {
	display: none;
}

.contact .col:first-child span {
	display: block;
	margin-bottom: 8px;
}

.contact img {
	max-height: 615px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.contact .gform_heading {
	display: none;
}

.contact .gfield input,
.contact .gfield select,
.contact .gfield textarea {
	border: none;
	border-bottom: 1px solid #58595B;
	color: #A6A8AB;
	font-size: 16px;
	font-family: "Proxima Nova Alt";
    border-radius: 0px;
	font-weight: 300;
	padding: 10px 10px 10px 0;
}

.contact li.gfield,
.contact li.gfield span {
	margin-bottom: 20px;
}

.contact .gfield textarea,
.contact .gfield select[multiple="multiple"] {
	height: 40px;
}

.contact .gform_body > ul li {
	padding-left: 35px;
	position: relative;
}

.contact .gform_body > ul li:before {
	color: #A6A8AB;
	font-family: "fontello";
	font-size: 20px;
	position: absolute;
	top: 7px;
	left: -35px;
}

.contact .gform_body > ul li:nth-child(1):before {
	content: '\e817';
}

.contact .gform_body > ul li:nth-child(2):before {
	content: '\e80c';
}

.contact .gform_body > ul li:nth-child(3):before {
	content: '\e809';
}

.contact .gform_body > ul li:nth-child(4):before {
	content: '\e810';
}

.contact .gform_body > ul li:nth-child(5):before {
	content: '\e800';
}

.contact .gform_body > ul li:nth-child(6),
.contact .gform_body > ul li:nth-child(7),
.contact .gform_body > ul li:nth-child(8) {
	display: none;
}

.contact input[type="submit"] {
	margin-top: 0;
	float: right;
	width: auto;
	padding: 10px 30px 10px 55px;
	background-color: #DCC826;
	background-image: url('../images/icon/paperplane.png');
	background-repeat: no-repeat;
	background-position: 25px 6px;
	font-size: 16px;
	font-family: "Proxima Nova Alt";
	font-weight: 700;
}

.contact input[type="submit"]:hover {
	background-color: #000;
}

/* footer */
.footer,
.footer a {
	color: #000;
}

.footer a {
	margin-bottom: 5px;
}

.footer a:hover {
	text-decoration: underline;
}

.footer .heading {
	font-weight: 700;
	font-size: 17px;
	margin-bottom: 15px;
}

.footer .footer-top {
	background-color: #fff;
	padding: 45px 0 90px 0;
}

.footer .footer-top .col {
	width: 33%;
	float: left;
}

.footer .footer-top .col:nth-child(2) .heading {
	margin-bottom: 10px;
}

.footer .footer-top .col > span,
.footer .footer-top .col span[itemprop="email"],
.footer .footer-top .col span[itemprop="telephone"] {
	display: block;
}

.footer .footer-top .col span[itemprop="email"],
.footer .footer-top .col span[itemprop="telephone"] {
	font-family: "Proxima Nova Alt";
	font-weight: 300;
	margin-bottom: 8px;
}

.footer .footer-top .social-button {
	width: 10%;
}

.footer .footer-top .social-button span {
	margin-bottom: 5px;
	display: block;
}

.footer .footer-top .social-button a:first-child {
	margin-left: 0;
}

.footer .footer-top .social-button img {
	max-width: none;
}

.footer .footer-bottom {
	background-color: #DCC826;
	padding: 15px 0;
	font-size: 15px;
	font-weight: 300;
}

.footer .footer-bottom .copyright {
	float: left;
}

.footer .footer-bottom .credit {
	float: right;
	text-align: right;
}
#carousel-testimonial p {
    display: inline;
}
.nocowboys-link {
    color: #5f5f5f;
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 55px;
    text-decoration: none;
}
.nocowboys-link:hover {
    text-decoration: underline;
}

.image-left.nocowboys {
    left: 150px;
		width: 116px;
		position: absolute;
    bottom: 95px;
    z-index: 5;
}
